Subject: Re: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: "Jason A. Spiro" <[email-masked]>
Date: Sat, 20 Dec 2008 18:41:36 -0500

2008/12/20 Ilya Zakharevich <[email-masked]>:
> Could you please explain to me the mental model of people who would
> read the code of CPerl, but not the mode help, and would not explore
> the mode menu?

I don't know why that mental model has happened.  But I know it
happened to me.  I don't expect help to be located halfway through a
Lisp file.  I expect it to be either in Info format or as docstrings
or near the top of the file.  :)

Remember, the change I am suggesting is an easy one to make.